/*
Theme Name: Divi Child
Template: Divi
Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* mobile menu only */
0800 0402
#main-header
{
margin-top: -15px!important;
}
.mobile_menu_bar 
{
position: fixed;
top: 55px;
right: 0;
padding-right: 3%;
}
.mobile_menu_bar
{
margin-right: 20px;
}
.mobile_menu_bar:before {
font-size: 4em!important;

}
.et_mobile_menu
{
vertical-align: top!important;
text-align: left!important;

padding-left: 10px!important;
padding-right: 10px!important;
}
.et_slide_in_menu_container 
{
position: absolute;
left: 0;
max-width: 150px!important;
background: rgba(53,53,53,0.7)!important;
overflow-y: auto!important;
}
#mobile_menu_slide li a
{
font-size: 0.7em!important;
color: #ffffff!important;
text-transform: uppercase;
}
.mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a 
{
color: #4e9835;
}
.mobile_menu_bar:after
{
display: none!important;	
}
.et_toggle_fullscreen_menu
{
margin-top: 0;
}
.et_pb_top_menu_inner
{
margin-top: 100px;
}
/* end mobile menu only */
/* mail stuff */
.contactlabel
{
color: #ffff;
	
}
.grecaptcha-badge { 
visibility: hidden!important;
}
.mailformlabel
{
font-size: 1.2em;
color: #ffffff;
}
input[type=text]
{
width:85%!important;
height: 3em;

}
input[type=email]
{
width: 85%!important;
height: 3em!important;
}
textarea
{
width: 85%!important;
height: 10em!important;
}
input[type=submit] {
background-color: #4e9835;
border: none;
color: white;
padding: 16px 32px;
text-decoration: none;
margin: 4px 2px;
cursor: pointer;
}
input[type=submit]:hover {
background-color: #e22a2a;
}
.ht-ctc
{
display: none!important;
}
/* woocommerce */
.attachment-woocommerce_thumbnail
{
border-radius: 20px!important;
}
.et_shop_image .et_overlay {
display: none !important;
}
.product_title
{
color: #7e1c1d!important;
}
.woocommerce-Price-amount
{
color: #7e1c1d!important;
}
.single_add_to_cart_button 
{
background: #7e1c1d!important;
border-width: 0px!important;	
color: #ffffff!important;
}
button
{
background: #7e1c1d!important;
border-width: 0px!important;	
color: #ffffff!important;
}
.button
{
background: #7e1c1d!important;
border-width: 0px!important;	
color: #ffffff!important;
}
.woocommerce-info
{
background: #7e1c1d!important;	
}
.checkout-button
{
background: #7e1c1d!important;
border-width: 0px!important;	
color: #ffffff!important;
}
.woocommerce-product-gallery__image
{
border-radius: 20px!important;	
}
.et_pb_menu__search-button
{
background: #ffffff!important;	
color: #000000!important;
}
/* end woocommerce */

/* insta feed */
.FeedGridLayout__media-container
{
border-radius:20px!important;
}